body,
html {
    height: 100%;
    margin: 0
}

body {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #fff;
    background-image: url("/img/steptember_bg.png");
    text-align: center
}

.lang a {
    background-color: #fff;
    font-weight: 800;
    text-decoration: none;
    border-radius: 50%;
    padding: .5rem;
    margin-right: 1rem;
    color: #141b4d
}

.lang a:hover,
.lang a.selected {
    background-color: #00afd7;
    color: #fff
}

#tableall {
    z-index: 7000
}

#tableall td,
#tableall th {
    padding: .5rem;
    color: #141b4d;
    vertical-align: top;
    font-size: .8rem
}

.title {
    font-weight: 900;
    text-transform: uppercase;
    text-align: left;
    color: #fff
}

.title span {
    color: #00afd7
}

.title-desc {
    text-align: justify
}

.title-button {
    font-weight: 900;
    text-transform: uppercase;
    text-align: left
}

.title-button a {
    color: #fff
}

.title-button a:hover {
    text-decoration: none
}

.title-button img {
    margin-right: .5rem
}

.counter-number {
    font-weight: 900;
    text-transform: uppercase;
    text-align: left;
    color: #fff
}

.counter-desc {
    font-weight: 600;
    text-transform: uppercase;
    color: #00afd7;
    text-align: left
}

.counter-number-desc {
    text-transform: lowercase
}

@media only screen and (orientation: portrait) {
    .logo {
        text-align: left
    }

    .logo img {
        width: 100%;
        padding-top: 1rem
    }

    .lang {
        margin-top: 2rem;
        text-align: right
    }

    .title {
        margin-top: 2rem;
        font-size: 2.5rem;
        line-height: 3rem
    }

    .title-desc {
        margin-top: 2rem;
        width: 100%;
        font-size: 1rem
    }

    .title-button {
        margin-top: 2rem;
        margin-bottom: 4rem
    }

    .counter {
        margin-bottom: 3rem
    }

    .counter-desc {
        font-size: 1.5rem;
        margin-top: 1rem
    }

    .counter-number {
        font-size: 6rem
    }

    .counter-number-desc {
        font-size: 2rem
    }

    .item {
        height: 350px
    }

    #dodajprzejazd {
        top: 1rem;
        margin-left: 5%;
        width: 90%;
        padding: 2rem
    }

    #zapisz,
    #zapisz2 {
        float: left;
        margin-bottom: 1rem
    }

    #zamknij {
        width: 100%;
        float: right
    }

    .infomessage,
    #tableall {
        width: 90%;
        margin-left: 5%;
        padding: 2rem;
        top: 20%
    }

    .infomessage #zamknij,
    #tableall #zamknij {
        width: 100% !important
    }

    .item-desc {
        top: 5%;
        position: absolute;
        width: 90%;
        margin-left: 5%;
        padding: 1rem
    }

    .item-more-label {
        width: 80%;
        float: left
    }

    .item-more-desc {
        width: 20%;
        float: left
    }
}

@media only screen and (orientation: landscape) {

    #dodajprzejazd,
    .item-desc {
        margin-left: 35%;
        top: 2rem;
        width: 30%;
        padding: 3rem
    }

    #zapisz,
    #zapisz2 {
        float: right;
        width: 40% !important
    }

    #zamknij {
        float: left;
        width: 40% !important
    }

    .infomessage {
        width: 30%;
        margin-left: 35%;
        padding: 2rem;
        top: 20%
    }

    .infomessage #zamknij {
        width: 100% !important
    }

    #tableall {
        width: 90%;
        margin-left: 5%;
        padding: 2rem;
        top: 20%
    }

    #tableall #zamknij {
        width: 100% !important
    }

    .item-desc {
        width: 40%;
        margin-left: 30%
    }

    .item-more-label,
    .item-more-desc {
        float: left
    }

    .item-more-label {
        width: 250px
    }

    .title-button {
        margin-top: 2rem
    }
}

@media only screen and (orientation: landscape)and (min-width: 1200px) {
    .logo {
        text-align: left
    }

    .logo img {
        width: 40%;
        padding: 2rem
    }

    .lang {
        padding-top: 3rem;
        text-align: right
    }

    .title {
        font-size: 3rem;
        line-height: 4rem;
        margin-left: 3rem
    }

    .title-desc {
        margin-left: 3rem;
        margin-top: 2rem;
        width: 90%;
        font-size: 1rem
    }

    .title-button {
        margin-left: 3.5rem
    }

    .counter {
        margin-left: 3rem;
        margin-bottom: 4rem
    }

    .counter-desc {
        font-size: 1.5rem;
        margin-top: 1rem
    }

    .counter-number {
        font-size: 6rem
    }

    .counter-number-desc {
        font-size: 2rem
    }

    .item {
        height: 250px
    }
}

@media only screen and (orientation: landscape)and (min-width: 900px)and (max-width: 1199px) {
    .logo {
        text-align: left
    }

    .logo img {
        width: 50%;
        padding: 2rem
    }

    .lang {
        padding-top: 2rem;
        text-align: right
    }

    .title {
        font-size: 2.5rem;
        line-height: 3.5rem;
        margin-left: 2.5rem
    }

    .title-desc {
        margin-left: 2.5rem;
        margin-top: 1.5rem;
        width: 80%;
        font-size: 1rem
    }

    .title-button {
        margin-left: 2.5rem
    }

    .counter {
        margin-left: 2.5rem;
        margin-bottom: 3rem
    }

    .counter-desc {
        font-size: 1rem;
        margin-top: 1rem
    }

    .counter-number {
        font-size: 5rem
    }

    .counter-number-desc {
        font-size: 1.5rem
    }

    .item {
        height: 250px
    }
}

@media only screen and (orientation: landscape)and (max-width: 899px) {
    .logo {
        text-align: left
    }

    .logo img {
        width: 60%;
        padding: 1.5rem
    }

    .lang {
        padding-top: 2rem;
        text-align: right
    }

    .title {
        font-size: 2.5rem;
        line-height: 3.5rem;
        margin-left: 2.5rem
    }

    .title-desc {
        margin-left: 2.5rem;
        margin-top: 1.5rem;
        width: 80%;
        font-size: .8rem
    }

    .title-button {
        margin-left: 2.5rem
    }

    .counter {
        margin-left: 2.5rem;
        margin-bottom: 3rem
    }

    .counter-desc {
        font-size: 1rem;
        margin-top: 1rem
    }

    .counter-number {
        font-size: 5rem
    }

    .counter-number-desc {
        font-size: 1.5rem
    }

    .item {
        height: 250px
    }
}

.gallery {
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
    background-color: #ff0
}

.gallery img {
    height: 150px
}

.owl-prev {
    background: url("https://res.cloudinary.com/milairagny/image/upload/v1487938188/left-arrow_rlxamy.png") left center no-repeat;
    height: 54px;
    position: absolute;
    top: 50%;
    width: 27px;
    z-index: 1000;
    left: 2%;
    cursor: pointer;
    color: rgba(0, 0, 0, 0);
    margin-top: -27px
}

.owl-next {
    background: url("https://res.cloudinary.com/milairagny/image/upload/v1487938220/right-arrow_zwe9sf.png") right center no-repeat;
    height: 54px;
    position: absolute;
    top: 50%;
    width: 27px;
    z-index: 1000;
    right: 2%;
    cursor: pointer;
    color: rgba(0, 0, 0, 0);
    margin-top: -27px
}

.owl-prev:hover,
.owl-next:hover {
    opacity: .5
}

.white-popup-block {
    background: #fff;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative
}

.popuptext {
    display: table
}

.popuptext p {
    margin-bottom: 10px
}

.popuptext span {
    font-weight: bold;
    float: right
}

.item {
    position: relative
}

.item i {
    display: none;
    font-size: 4rem;
    color: #fff;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%)
}

.item a {
    display: block;
    width: 100%
}

.item a:hover:before {
    content: "";
    background: rgba(0, 0, 0, .5);
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1
}

.item a:hover i {
    display: block;
    z-index: 2
}

.ui-dialog .ui-dialog-buttonpane {
    border: 0px !important
}

.ui-dialog-content {
    font-family: "Montserrat", sans-serif;
    font-size: .8rem;
    text-align: justify
}

#dodajprzejazd,
.item-desc {
    display: none;
    position: absolute;
    background-color: #fff;
    z-index: 10000;
    text-align: left;
    color: #5e5e5e
}

#dodajprzejazd input[type=text],
#dodajprzejazd textarea,
#dodajprzejazd select,
.item-desc input[type=text],
.item-desc textarea,
.item-desc select {
    width: 100%;
    font-size: .8rem !important;
    font-weight: 300 !important;
    border: 1px solid #aeaeae !important
}

#dodajprzejazd select,
.item-desc select {
    padding: .3rem
}

#dodajprzejazd label,
.item-desc label {
    text-transform: uppercase;
    font-size: .7rem;
    margin: 0;
    color: #5e5e5e;
    text-align: left
}

#zapisz,
#zapisz2,
#zamknij {
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #141b4d;
    padding: .2rem 1rem !important;
    font-size: .8rem;
    border: 0px !important;
}

#zamknij {
    background-color: #848484
}

.infomessage,
#tableall {
    position: absolute;
    background-color: #fff
}

.item-layer {
    background-color: rgba(0, 69, 84, .4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.item-layer:hover {
    background-color: rgba(0, 69, 84, 0);
    cursor: pointer
}

.item-person {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: 2rem
}

.item-more {
    width: 100%
}

.item-more .item-more-label {
    font-weight: 800;
    text-transform: uppercase
}

.blockquote {
    font-size: .9rem !important;
    line-height: 1.2rem !important;
    clear: both;
    padding: .7rem;
    text-align: center;
    margin: 0px !important
}

.blockquote-left {
    float: left
}

.blockquote-right {
    float: right
}

label.error {
    color: red !important;
    display:block;
}
input.error {
    border: 1px solid red !important
}